Bug 1081147 - FTBFS: creduce is 'unresolvable'
FTBFS: creduce is 'unresolvable'
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Martin Liška
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-15 10:34 UTC by Dominique Leuenberger
Modified: 2018-02-17 11:26 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-15 10:34:00 UTC
creduce in openSUSE:Factory is currently not buildable

https://build.opensuse.org/package/show/openSUSE:Factory/creduce

  nothing provides clang4-devel-static

This is true, as llvm4/5 were changed to be on shared libs again
Comment 1 Swamp Workflow Management 2018-02-16 13:40:06 UTC
This is an autogenerated message for OBS integration:
This bug (1081147) was mentioned in
https://build.opensuse.org/request/show/577227 Factory / creduce
Comment 2 Dominique Leuenberger 2018-02-17 11:26:10 UTC
(In reply to Swamp Workflow Management from comment #1)
> This is an autogenerated message for OBS integration:
> This bug (1081147) was mentioned in
> https://build.opensuse.org/request/show/577227 Factory / creduce

Request accepted; creduce built